Subject: Re: globally unique identifiers .. ??

From: "Ed Reed" <[email-masked]>
Date: Sun, 16 Apr 2000 23:11:27 -0600

Actually, this one is $280 or so...

Sanjay - the UUID we're attempting to reference is the one used by DCE, by IDL,
by Microsoft, and codified in the ISO version of the RPC mechanism memorialized
in ISO 11578:1996 (which is the document that costs $280 to obtain).  We'd like
to make the normative reference to the ISO document, rather than to an Open Group
web URL that documents the same thing in an earlier motif (no pun intended).

Ed

=================
Ed Reed
Reed-Matthews, Inc.
+1 801 796 7065
http://www.OnCallDBA.COM

>>> Bruce Greenblatt <[email-masked]> 04/14/00 07:51PM >>>
I believe that Ed Reed is collecting donations so that he can include a
reference to the ANSI document that has the algorithm to be used.  I
remember years ago I had to pay something like $100 for a five page
document that described language codes (but as a bonus, it came in French
and English)...

Bruce

At 06:11 PM 4/14/2000 -0700, sanjay jain wrote:
>LDAP Replication Architecture draft has:
>
>"
>4.4  Unique Identifiers
>
>[snip]
>A consistent algorithm for generating such
>unique identifiers should be defined for use in the LDUP standards
>documents that detail the LDUP information model and LDUP protocols.
>"
>
>Is the algorithm to generate unique identifiers *yet* defined in any
>of the LDUP docs ?  If not, in which document will it be defined
>in future ?
>
>thanks
>sanjay
>
>
==============================================
Bruce Greenblatt, Ph. D.
Directory Tools and Application Services, Inc.
http://www.directory-applications.com